.list{
    width: 80%;
    margin: 20px 0;

    & .title{
        padding: 0 16px;
    }


    & mat-list {
        border: 1px solid #fff;
    }
    & mat-list-item:hover{
        background-color: #607d8b;
    }

    & .template, & .template_buttons {
        display: flex; 
        flex-wrap: nowrap; 
    }

    & .template{
        justify-content: space-between; 
        width: 100%;
    }

    & .template span {
        margin: auto 0;
    }

    * .template_buttons{ 
        gap: 10px;
    }

    * .template_buttons button{
        height: 30px;
        line-height: 0px;
    }
}